/* css for read-more, read-less with slide in Summary, Description, Highlights */
.entry {
    position: relative;
    border-bottom: 0px;
    overflow: hidden;
}

.entry-content {
    /* margin-bottom: 1rem!important; */
    overflow: hidden;
}

.more-link {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    padding: 0px;
    background: #fff;
    color: #000;
    text-align: center;
    box-shadow: 0 0 18px 15px #ffffff;
}
.floorplan-details.entry .more-link {
    background: #fff!important;
}

/*
.more-link:hover {
    background: #f7f9fc;
} */

.more-link:after {
    font-family: 'themify';
    content: "\e64b";
    font-size: .8em;
}

.more-link.open:after {
    font-family: 'themify';
    content: "\e648";
}

/* project/property faq accordian css*/
.propfaq.accordion .ti {
    float: right;
    font-size: 10px;
    font-weight: 700;
    padding-top: 3px;
}
.propfaq.accordion button, .propfaq.accordion button:hover, .propfaq.accordion button:focus{
    text-decoration: none;
    width: 100%;
    text-align: left;
}
.propfaq.accordion .card-header {
    padding: 9px 12px;
    border: none;
    /* background: #fff; */
}
.propfaq.accordion .card-header .btn-link {
    font-size: 15px;
}
.propfaq.propfaq.accordion .card-body p {
    font-size: 14px;
}
/* end project/property faq accordian css*/
